# @golemio/departure-boards

:warning: **This module is deprecated**

> This module has been merged with the PID module. Please refer [here](https://gitlab.com/operator-ict/golemio/code/modules/pid).

Departure Boards module of the Golemio data platform

Developed by http://operatorict.cz

## TODO write this README
